## golang-github-azure-go-ntlmssp 0.0~git20160412.e0b63eb

=== debian/changelog ===
golang-github-azure-go-ntlmssp (0.0~git20160412.e0b63eb-1) unstable; urgency=medium

  * Initial release (Closes: #823793).

 -- Daniel Stender <stender@debian.org>  Mon, 09 May 2016 08:17:04 +0200
