=== debian/control ===
Source: golang-github-azure-go-ntlmssp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-crypto-dev,
               pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/Azure/go-ntlmssp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-azure-go-ntlmssp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-azure-go-ntlmssp.git
XS-Go-Import-Path: github.com/Azure/go-ntlmssp

Package: golang-github-azure-go-ntlmssp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-crypto-dev
Description: NTLM/Negotiate authentication over HTTP (Go library)
 go-ntlmssp is a Golang package that provides NTLM/Negotiate authentication
 over HTTP. It implements authentication, no key exchange or
 encryption. It only supports Unicode (UTF16LE) encoding of protocol
 strings, no OEM encoding. It implements NTLMv2.
