## golang-github-azure-go-ntlmssp 0.0~git20170206.0.29affce

=== debian/changelog ===
golang-github-azure-go-ntlmssp (0.0~git20170206.0.29affce-1) unstable; urgency=medium

  * Adopt package (Closes: #865325).
  * New snapshot release.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Add pseudo d/watch.

 -- Shengjing Zhu <i@zhsj.me>  Thu, 27 Jul 2017 18:55:50 +0800
