## golang-github-azure-go-ntlmssp 0.0~git20200615.6637195

=== debian/changelog ===
golang-github-azure-go-ntlmssp (0.0~git20200615.6637195-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20200615.6637195
  * Update maintainer and uploader address
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Stop building markdown file

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jul 2020 02:29:24 +0800
