=== debian/control ===
Source: golang-github-azure-go-ntlmssp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/Azure/go-ntlmssp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ntlmssp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ntlmssp.git
XS-Go-Import-Path: github.com/Azure/go-ntlmssp
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-azure-go-ntlmssp-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: NTLM/Negotiate authentication over HTTP (Go library)
 go-ntlmssp is a Golang package that provides NTLM/Negotiate authentication
 over HTTP. It implements authentication, no key exchange or
 encryption. It only supports Unicode (UTF16LE) encoding of protocol
 strings, no OEM encoding. It implements NTLMv2.
