=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/Azure/go-ntlmssp/ \
  HEAD
