## golang-github-azure-go-ntlmssp 0.0~git20220621.cb9428e

=== debian/changelog ===
golang-github-azure-go-ntlmssp (0.0~git20220621.cb9428e-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 4.6.1
  * debian patch test_GetDomain_three_args.patch fixes inconsistent
    output signature in test using GetDomain()

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 16:25:06 +0100
