=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Azure/go-ntlmssp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ntlmssp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ntlmssp.git
@@ -20,6 +20,7 @@
 Depends: golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: NTLM/Negotiate authentication over HTTP (Go library)
  go-ntlmssp is a Golang package that provides NTLM/Negotiate authentication
  over HTTP. It implements authentication, no key exchange or
