## golang-github-azure-go-ntlmssp 0.0~git20221128.754e69321358

=== debian/changelog ===
golang-github-azure-go-ntlmssp (0.0~git20221128.754e69321358-2) unstable; urgency=medium

  * Team upload.
  * upload new upstream snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Feb 2026 15:27:29 +0100

golang-github-azure-go-ntlmssp (0.0~git20221128.754e69321358-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot (used by rclone 1.65.0)
  * update debian/watch to v5 format
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Feb 2026 17:34:44 +0100
