=== debian/watch ===
Version: 5

Source: https://github.com/Azure/go-ntlmssp/
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
